@media (max-width: 1500px) and (min-width: 1200px)	{
	.main-banner-content {padding-left: 35px !important;}
}

@media only screen and (max-width: 1400px) {
    .z-pd-left {
        padding-left: 130px;
    }

    .waves-block {
        right: 46.3%;
        bottom: 40.2%;
    }

    .z-pd-left-1 {
        padding-left: 499px;
    }
}

@media only screen and (max-width: 1366px) {
    .main-banner-content h1 {
        font-size: 48px;
    }

    .main-banner-content {
        padding: 80px 0;
    }

    .z-service-carousel-box h2 {
        font-size: 22px;
    }

    .z-service-carousel-box {
        /* height: 350px; */
    }

    .z-pd-left {
        padding-left: 130px;
    }

    .z-nav ul li a {
        font-size: 14px;
        padding: 0 6px;
    }

    .z-header-contact a {
        font-size: 16px;
    }

    .z-header-contact a i {
        font-size: 14px;
    }

    .z-top-header {
        transition: .30s all ease;
        /* padding-top: 0.7rem !important;
    padding-bottom: 0.7rem !important; */
    }

    html {
        font-size: 90%;
    }

    .recources-counter h2 {
        font-size: 45px;
    }

    .recources-counter h5 {
        font-size: 13px;
    }

    .what-we-do-section {
        background-size: contain;
    }

    .z-pd-left-1 {
        padding-left: 320px;
    }

    .wcu-img-frame {
        width: 220px;
        height: 220px;
        padding: 10px;
    }

    .faq-section {
        padding: 30px 0;
    }

    .waves-block {
        right: 46.3%;
        bottom: 40.5%;
    }

    .z-process-card {
        padding: 20px;
        align-items: flex-start;
    }

    .service-carousel-section .z-service-wrap {
        margin-top: -90px;
    }

    .z-kjsdf::before {
        width: 35 0px;
        height: 35 0px;
    }

    .z-related-title h4 {
        font-size: 25px;
    }

    .contact-absolute-div {
        left: -12%;
    }

    .heading-contact {
        padding: 0 40px;
    }

    .about-firm-widget {
        bottom: -18px;
        left: -91px;
    }


    .z-center {

        display: flex;

        justify-content: center;

    }
}

@media only screen and (max-width: 1280px) {
    .z-pd-left-1 {
        padding-left: 357px;
    }

    .about-firm-widget {
        left: -73px;
        bottom: 15px;
    }

    .z-related-title h4 {
        font-size: 22px;
    }

    .mini-post-sidebar-img {
        width: unset;
        min-width: 90px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .what-we-do-section {
        background-size: 28%;
    }

    .main-banner-content {
        padding-left: 60px;
    }

    .main-banner-content h1 {
        font-size: 50px;
    }

    .z-pd-left {
        padding-left: 50px;
    }

    .about-floating-img-2 {
        right: 36px;
    }
}

@media only screen and (max-width: 1024px) {
    .z-video-carousel-home .owl-nav div {
        display: none !important;
    }

    .home-banner-img {
        background-position: right;
    }

    .z-pd-left-1 {
        padding-left: 283px;
    }

    .about-firm-image {
        width: 100%;
    }

    .about-firm-widget {
        bottom: 69px;
        left: -38px;
    }
}

@media only screen and (max-width: 992px) {
    .z-pd-left {
        padding-left: 30px;
    }

    .z-video-carousel .owl-nav .owl-next {
        right: -22px !important;
    }

    .z-video-carousel .owl-nav .owl-prev {
        left: -22px !important;
    }

    .z---play-btn-container {
        top: 52%;
        left: 52%;
        transform: translate(-48%, -48%);
    }

    .common-carousel-nav .owl-nav>div {
        top: 105%;
    }

    #counter .about-floating-img-2 {
        position: relative;
        bottom: 91px;
        right: -22%;
    }

    .mini-post-sidebar-img {
        width: unset;
        min-width: 129px !important;
    }

    .waves-block {
        right: 45.3%;
        bottom: 37.5%;
    }
}

@media only screen and (max-width: 991px) {
    .z-pd-left-1 {
        padding-left: 222px;
    }

    .w-75 {
        width: 50%;
    }

    .z-precess-row {
        row-gap: 50px;
    }

    .wcu-img-frame {
        width: 300px;
        height: 300px;
    }

    .waves-block {
        right: 45%;
        bottom: 37.5%;
    }

    .about-firm-widget {
        position: static;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 80px;
    }

    .about-floating-img-2 {
        position: relative;
        bottom: 91px;
        right: -42%;
        width: 58% !important;
    }

    .mg-120 {
        margin-top: -50px;
    }

    .z-about-page-customize-1 {
        width: 65%;
    }

    .z-cutom-gap-1 {
        row-gap: 30px;
    }

    unter.z-counter .vision-card .fbox-content p {
        text-align: center;
    }

    .contact-absolute-div {
        position: static !important;
    }

    .z-sticky-sidebar {
        margin: 50px 0;
    }

    .form-group {
        padding: 10px 0;
    }

    .wcu-img-container {
        padding-top: 38px;
    }

    .z-contact-btn a.bt-2 {
        color: white !important;
        text-decoration: none;
        padding: 10px 20px;
        background: var(--main-color);
        position: fixed;
        right: -1px;
        bottom: 10%;
        z-index: 100;
        transform: rotate(270deg) translate(0%, 100%);
        transition: all ease .3s;
    }

    footer h4 {
        margin: 11px 0;
    }
}

@media only screen and (max-width: 767px) {

    .main-banner-content h1 br,
    .main-banner-content h2 br {
        display: none;
    }

    .z-process-card h4 br {
        display: none;
    }

    .main-banner-content h1 {
        font-size: 41px;
    }

    .z-counter {
        display: flex;
        border: none !important;
    }

    .z-counter .bd-bottm {
        border: none !important;
    }

    .z-pd-left-1 {
        padding-left: 170px;
    }

    .wcu-img-frame {
        width: 250px;
        height: 250px;
    }

    .waves-block {
        right: 43.5%;
        bottom: 34.5%;
    }

    .z-header-social-links {
        display: none;
    }

    .heading h2 {
        font-size: 30px;
    }

    .team-card-content h2 {
        font-size: 27px;
    }

    .z-sticky-sidebar {
        margin: 50px 0;
    }

    /* .common-carousel-nav .owl-nav.disabled{

        display: none !important;

    } */
    .main-banner-content {
        padding-left: 13px;
    }

    .z-related-image img {
        width: 100% !important;
    }

    .cta-banner {
        background-position: center center !important;
        object-fit: cover;
        background-attachment: local !important;
    }

    .cta-banner .cust-pad-brand {
        padding: 0;
    }

    .cta-banner h3 {
        padding: 0 !important;
    }

    .cta-banner .divider-separator {
        padding: 5px 0;
    }

    .cta-banner::before {
        background-color: #00000091;
    }

    .footer-logo-holder {
        width: 40%;
    }

    footer h4 {
        margin-bottom: 13px;
        font-size: 17px;
    }

    .w-75 {
        width: 60% !important;
    }

    .counter.z-counter {
        justify-content: center;
        align-items: center;
    }

    .z---play-btn-container {
        top: 65%;
        left: 52%;
        transform: translate(-48%, -48%);
    }

    .z---play-btn {
        width: 80px;
        height: 80px;
    }

    #counter .about-floating-img-2 {
        bottom: 91px;
        right: -37%;
    }
}

@media only screen and (max-width: 576px) {
    .what-we-do-section {
        background-image: none !important;
    }

    .z-pd-left-1 {
        padding-left: 12px;
    }

    .waves-block {
        right: 40.5%;
        bottom: 27.5%;
    }

    .z-empty-class {
        display: none;
    }

    .footer h4 {
        margin-bottom: 10px;
    }

    #counter .about-floating-img-2 {
        right: -40%;
    }

    .wpcf7 input[type="file"] {
        width: 100%;
        padding: 10px 0px 0px 0px;
    }

    footer.p-5 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .common-carousel-nav .owl-nav .owl-prev,
    .common-carousel-nav .owl-nav .owl-next {
        width: 40px;
        height: 40px;
    }

    .z-video-carousel .owl-nav .owl-next {
        right: -8px !important;
    }

    .z-video-carousel .owl-nav .owl-prev {
        left: -8px !important;
    }

    .main-banner-content h1 {
        font-size: 32px;
        margin-bottom: 0;
    }

    .main-banner-content {
        padding: 10px 30px;
    }

    .main-banner-content h5 {
        font-size: 16px;
        font-weight: 300;
        text-shadow: none;
    }

    .z-button {
        padding: 5px 25px;
        font-size: 16px;
    }

    .z-button-white {
        border: 1px solid #fff !important;
    }

    .z-bd-white:hover {
        background: #fff !important;
        color: #000 !important;
    }

    .p-5 {
        padding: 1rem !important;
    }

    .z-process-card {
        min-height: auto;
    }

    .team-card-content h2 {
        font-size: 19px;
    }

    #menu-footer-right {
        padding-top: 59px;
    }

    .popup-content iframe {
        height: 200px !important;
    }

    .vision-card{min-height:auto;}
}

@media only screen and (max-width: 480px) {
    .service-carousel .owl-dots {
        gap: 4px;
    }

    .service-carousel .owl-dot.active {
        width: 32px;
    }

    .service-carousel .owl-dot {
        width: 7px;
    }

    .wcu-img-frame {
        width: 220px;
        height: 220px;
    }

    .waves-block {
        right: 38.5%;
        bottom: 22.5%;
    }

    .cust-pad-brand {
        padding: 80px 0;
    }

    .z-counter {
        flex-direction: column;
    }

    .z-header-contact a {
        font-size: 13px;
    }

    .z-header-contact a i {
        font-size: 15px;
    }

    .z-about-counter-container .col:nth-child(-n+2) {
        border-bottom: none !important;
    }

    .aboute-page-wwd-card {
        justify-content: flex-start !important;
    }

    .z-about-counter-container .z-random-border {
        border-right: none !important;
    }

    
    .testmonial-content span  { padding-right: 76px; }
    .z-testimonial-card { min-height: 380px; }
    .z-acc-btn { font-size: 20px; padding: 25px 30px 22px 20px; }
    .d-flex h5 {font-size: 12px;}
    .z-breadcrumb ul li a {font-size: 12px; }

}

@media only screen and (max-width: 405px) {
    .wcu-img-frame {
        width: 180px;
        height: 180px;
    }

    .waves-block {
        right: 38.5%;
        bottom: 19.5%;
    }

    .heading h2 {
        font-size: 24px;
    }

    .home-banner-img {
        background-position: top;
    }

    .z-sticky-sidebar {
        margin: 50px 0;
    }

    .aboute-page-wwd-card .count {
        font-size: 30px;
    }

    .about-counter-icon {
        font-size: 40px;
    }

    .about-floating-img-2 {
        right: -42%;
    }



    .counter.z-counter {
        justify-content: center;
        align-items: center;
    }

    .z---play-btn {
        width: 60px;
        height: 60px;
    }

    .z---play-btn::after {
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 18px solid #fff;
    }

    .z---play-btn-container {
        top: 65%;
        left: 51%;
        transform: translate(-48%, -48%);
    }

    .wcu-img-frame {
        width: 160px;
        height: 160px;
    }

    .testmonial-content span  { padding-right: 76px !important;  }
    .z-testimonial-card { min-height: 380px; }
    .z-acc-btn { font-size: 20px; padding: 25px 30px 22px 20px !important; }
    .d-flex h5 {font-size: 12px !important;}
    .z-breadcrumb ul li a {font-size: 12px !important; }

}

@media only screen and (max-width: 375px) {
    .testmonial-content span  { padding-right: 76px !important; }
    .z-testimonial-card { min-height: 380px; }
    .z-acc-btn { font-size: 20px; padding: 25px 30px 22px 20px !important; }
    .d-flex h5 {font-size: 12px !important;} 
    .z-breadcrumb ul li a {font-size: 12px !important; }
}

@media (min-width: 992px) {
    .rt-team-grid-3 .modal-dialog {max-width: 990px;}
}